/*-------
// k8lod
//-----*/

body
{
background-color:#333333;
background-image:url('../index_files/HARABack1.png');
background-repeat:repeat;
font-family:Arial,Verdana,Helvetica,sans-serif;font-size:100%;
}

a:link {color:#000000;}
a:visited {color:#000000;}
a:hover {color:#DE0000;}
a:active {color:#000000;}
a.yellow1 {color:#FFCE31;}
a.red1 {color:#DE0000;}
a.green1 {color:#008000;}
a.white1 {color:#FFFFFF;}
a.bold1 {font-weight:bold;}

p,h1,h2,h3,h4,h5,h6,span,form
{
background-color:transparent;
}

h1
{
font-size:200%;
font-weight:normal;
line-height:0%;
}

h2
{
font-size:160%;
font-weight:normal;
line-height:0%;
}

h3
{
font-size:120%;
font-weight:normal;
line-height:0%;
}

h4
{
font-size:100%;
font-weight:normal;
line-height:0%;
}

h5
{
font-size:90%;
font-weight:normal;
line-height:0%;
}

h6
{
font-size:80%;
font-weight:normal;
line-height:0%;
}


div.head1
{
border-style:none;
width:975px;
margin:8px;
margin-left:auto;
margin-right:auto;
text-align:center;
}

div.head2
{
background-color:#ffffe0;
width:975px;
border-style:solid;
border-width:1px;
border-color:#000000;
margin-left:auto;
margin-right:auto;
color:#000000;
text-align:center;
}

div.head3
{
background-color:#000000;
width:975px;
border-style:solid;
border-width:1px;
border-color:#000000;
border-radius:22px;
margin-left:auto;
margin-right:auto;
color:#FFFFFF;
text-align:center;
}

div.main1
{
background-color:#dcdcdc;
width:800px;
border-style:solid;
border-width:1px;
border-color:#000000;
border-radius:22px;box-shadow:4px 4px 8px #000000;
margin-top:12px;
margin-bottom:12px;
margin-left:auto;
margin-right:auto;
padding:5px 30px 5px 30px;
color:#000000;
text-align:center;
}

div.foot1
{
background-color:#000000;
width:975px;
border-style:solid;
border-width:1px;
border-color:#000000;
border-radius:22px;
margin:8px;
margin-left:auto;
margin-right:auto;
color:#FFFFFF;
text-align:center;
}

div.fixcenter
{
margin-left:auto;
margin-right:auto;
text-align:center;
}

div.fixbottom1
{
width:10px;
height:10px;
margin-left:auto;
margin-right:auto;
text-align:center;
}

div.fixbottom2
{
width:10px;
height:50px;
margin-left:auto;
margin-right:auto;
text-align:center;
}

div.fixspace
{
width:10px;
height:5px;
margin-left:auto;
margin-right:auto;
text-align:center;
}

div.fixfloat
{
display:block;
height:0;
clear:both;
visibility:hidden;
}

div.center1
{
margin-left:auto;
margin-right:auto;
}

div.fltleft
{
float:left;
}

div.fltright
{
float:right;
}

p.normal
{
font-size:80%;
text-align:left;
}

p.normallarge
{
font-size:100%;
text-align:left;
}

p.normalindt
{
font-size:80%;
text-align:left;
margin-left:40px;
}

p.normalcenter
{
font-size:80%;
text-align:center;
}

p.normalfltleft
{
width:49%;
font-size:80%;
text-align:left;
float:left;
}

p.normalfltright
{
width:49%;
font-size:80%;
text-align:left;
float:right;
}

p.normalcenterlg
{
font-size:100%;
font-weight:600;
text-align:center;
}

p.white1
{
color:#FFFFFF;
font-size:80%;
text-align:left;
}

p.white2
{
color:#FFFFFF;
font-size:90%;
text-align:left;
}

p.whitecenter
{
color:#FFFFFF;
font-size:80%;
text-align:center;
}

p.whitefltleft
{
width:49%;
color:#FFFFFF;
font-size:80%;
text-align:left;
float:left;
}

p.whitefltright
{
width:49%;
color:#FFFFFF;
font-size:80%;
text-align:left;
float:right;
}

img.space1
{
border-style:none;
width:975px;
height:1px;
}

img.space2
{
border-style:none;
width:975px;
height:4px;
}

img.space3
{
border-style:none;
width:4px;
height:4px;
}

img.space4
{
vertical-align:top;
border-style:none;
width:500px;
height:1px;
}

img.space5
{
border-style:none;
width:500px;
height:1px;
margin:4px;
}

img.space6
{
border-style:none;
width:425px;
height:1px;
margin:4px;
}

img.bord1
{
border-style:solid;
border-width:1px;
border-color:#000000;
margin:4px;
}

img.bord1shade
{
border-style:solid;
border-width:1px;
border-color:#000000;
border-radius:22px;box-shadow:4px 4px 8px #000000;
margin:8px;
}

img.bord2
{
border-style:none;
margin:4px;
}

img.bord3
{
border-style:none;
}

img.bord4
{
border-style:solid;
border-width:1px;
border-color:#000000;
margin:2px;
}

img.bord5
{
border-style:none;
margin:4px;
}

img.fltright
{
border-style:solid;
border-width:1px;
border-color:#000000;
margin:4px;
float:right;
}

img.fltleft
{
border-style:solid;
border-width:1px;
border-color:#000000;
margin:4px;
float:left;
}

img.fltleftno
{
border-style:none;
margin:4px;
float:left;
}

img.fltrightno
{
border-style:none;
margin:4px;
float:right;
}

span.whitesmall
{
color:#FFFFFF;
font-size:70%;
font-style:italic;
}

span.whitemed
{
color:#FFFFFF;
font-size:80%;
font-style:italic;
}

span.blacksmall
{
color:#000000;
font-size:70%;
font-style:italic;
}

span.blackmed
{
color:#000000;
font-size:80%;
}

span.blackbold
{
color:#000000;
font-weight:bold;
font-style:italic;
}

span.redbold
{
color:#DE0000;
font-weight:bold;
font-style:italic;
text-decoration:underline;
}

span.yellowbold
{
color:#FFCE31;
font-weight:bold;
font-style:italic;
text-decoration:underline;
}

form.deff
{
color:#FFCE31;
font-size:90%;
}

table
{
border-collapse:collapse;
margin-left:auto;
margin-right:auto;
width:70%;
padding:6px;
}

th
{
background-color:#333333;
text-align:left;
color:#FFFFFF;
font-size:80%;
}

td
{
text-align:left;
color:#000000;
font-size:80%;
}
